.Channel-1 .main .m2 .m2-m .n2 .item-box .li .l {
    display: block;
    width: 45px;
    height: 59px;
    position: absolute;
    top: 0;
    left: 55px;    
    background: url({$Think.config.STATIC_URL}/kpd/fiction/index/img/png/feature1.png) center no-repeat;
    cursor: pointer;
}	
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .s {
    width: 80px;
    height: 68px;
}	
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .award {
    background: url({$Think.config.STATIC_URL}/kpd/fiction/index/img/png/award.png) center no-repeat;
    cursor: pointer;
}	
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .join {
    background: url({$Think.config.STATIC_URL}/kpd/fiction/index/img/png/join.png) center no-repeat;
    cursor: pointer;
    background-size: 80px 68px;
}	
 .fr {
  float: right;
}
.news_red {
    color:red;
}
.news_black {
    color:black;
}
.strong {
    font-weight: bold;
}
.show-time {
    margin-left:20px;font-weight: 400;font-size: 12px;color:#858585;
}
.lanmu_item .item.more-btn {
    cursor: pointer;
    color: #333;
    font-size: 16px;
    padding: 5px 0;
    display: flex;
    align-items: center;
    line-height: 21px;
}
.lanmu_item .item.more-btn:hover {
    color: var(--theme-color1);
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .reset{
    border: 1px solid rgb(2, 139, 243);
    color: rgb(2, 139, 243);
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .reset:hover{
    background: rgb(220, 232, 241)!important;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .el-radio__input.is-checked .el-radio__inner{
    background-color:  rgb(2, 139, 243)!important;
    border-color: rgb(2, 139, 243) !important;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l{
    background: #fff;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v1 {
    padding-top:15px;
    height: 55px;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v1 p{
    color: rgba(2, 139, 243, 1);
    font-family: "Microsoft YaHei";
    font-weight: 700;
    font-size: 20px;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2{
    padding-top:20px;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-l .s{
    font-size: 24px;
    font-family: CenturyGothic;
    font-weight: 600;
    color: rgba(2, 139, 243, 1);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-l{
    border-top: 1px dashed rgba(2, 139, 243, 1);
    border-bottom: 1px dashed rgba(2, 139, 243, 1);
    border-left: 1px dashed rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp1:hover{
    color: rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span a:hover{
    color: rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v4 a{
    color: rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-l .s{
    border-right: 1px dashed rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-r{
    color: rgba(2, 139, 243, 1);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li-r{
    color: rgba(2, 139, 243, 1);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li-l .s{
    font-size: 24px;
    font-family: CenturyGothic;
    font-weight: 600;
    color: rgba(2, 139, 243, 1);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    border-right: 1px dashed rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li-l{
    border-top: 1px dashed rgba(2, 139, 243, 1);
    border-bottom: 1px dashed rgba(2, 139, 243, 1);
    border-left: 1px dashed rgba(2, 139, 243, 1);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4 a{
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v5{
    display: flex;
    gap: 15px;
    padding: 0px 20px;
    box-sizing: border-box;
    flex-wrap: wrap;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v5 img{
    height: 34px;
    width: 34px;
}